<?php
/*
 * Copyright(C). D-cube,Inc. All Rights Reserved.
 */

/*
 * @file		Export.php
 * @brief		エクスポート
 * @date		2007.03.05
 */

require_once(CLASS_DIR."/action/Login.class.php");
require_once(CLASS_DIR."/action/Export.class.php");

$page = ($auth->isLogin()) ?
	new Export():
	new Login();
$page->render();
